Subject: Ticket Assigned - Cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 13:53:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled leena                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nobody contacted me Bot:  Hi Nobody Contacted Me ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283352559 Bot:    Your order status is : Cancelled    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 13th Mar                     leena                    I want to proceed with the order           05:30 PM, 13th Mar                   fatma
                    Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:35 PM, 13th Mar                   fatma                   i can see that you want to know the status of the order   6283352559           05:36 PM, 13th Mar                   fatma                   i have checked           05:43 PM, 13th Mar                   fatma                   and i can see that the order has been canceled           05:43 PM, 13th Mar                   fatma                   and the amount has not been deducted from your card           05:44 PM, 13th Mar                   fatma                   you can check with your bank also           05:44 PM, 13th Mar                   fatma                   Is there anything else i can help you with?           05:44 PM, 13th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:46 PM, 13th Mar                   fatma                   Hi Le
 ena, I have not received a response from you still, please confirm if we are still connected?           05:48 PM, 13th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:51 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239335